I started the unlock process on my 1gen phone this morning. It's currently unlocked 1.1.4.
The unlock program found the ipsw ok and then asked for the bootloaders. I downloaded and un-rared them but they a "wrong" according to the 2.0 tool.
What have I done wrong?